<!--
  Generated template for the QrcodePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>{{title}}</ion-title>
  </ion-navbar>

</ion-header>


<ion-content >
    <!-- <ion-grid   >
        <ion-row > 
            <ion-col col-12>
                <div   class="container">
                    <ul>
                        <li >
                          <input   type="radio" id="s-option" name="selector">
                          <label  (click)="checkIn(appointment)"  for="s-option">Scan by QR code</label>
                          <div class="check"></div>
                        </li>
                  </ul>
                </div>
            </ion-col>
        </ion-row>
    </ion-grid> -->

  <!-- <span *ngIf ="checkinwithqr==true" > -->

      <!-- <div no-padding [ngStyle]="{'background':bgColor}" style="font-size: 14px;margin-top: 10px;padding-top: 10px;padding-bottom: 10px"text-center>
          <b>{{checkInTime}}</b>
        </div>
        <div style="width:100%; margin-top: 0% "text-center> 
          <img [src]="qrCode" />
        </div>
        <div [ngStyle]="{'background':bgColor}" style="width:100%; margin-top: 0%;font-size: 14px; padding-top: 10px;padding-bottom: 10px;" text-center> 
         
          <b>{{checkInText}}</b>
        </div> -->
       
        <div no-padding [ngStyle]="{'background':bgColor}" style="font-size: 14px;margin-top: 10px;padding-top: 10px;padding-bottom: 10px"text-center>
            <b>{{checkInTime}}</b>
          </div>
          <div style="width:100%; margin-top: 30% "text-center> 
            <img [src]="qrCode" />
          </div>
          <div [ngStyle]="{'background':bgColor}" style="width:100%; margin-top: 30%;font-size: 14px; padding-top: 10px;padding-bottom: 10px;" text-center> 
           
            <b>{{checkInText}}</b>
          </div>
            

 
 
  <!-- <ion-grid>
    <ion-row>
        <ion-col col-12>
            <div class="container">
                <ul>
                    <li>
                      <input type="radio" id="t-option" name="selector">
                      <label   (click)="SmscheckIn()"  for="t-option">By SMS</label>
                      <div (click)="checkinbySMS()" class="check"></div>
                    </li>
              </ul>
            </div>
        </ion-col>

        <ion-col col-12 class="sms-code-box">
            <p>Enter SMS code</p>
            <input type="text" placeholder="0">
            <input type="text" placeholder="0">
            <input type="text" placeholder="0">
            <input type="text" placeholder="0">
            <button>DONE</button> -->
            <!-- <p>Get SMS FOR CHECK IN </p>
            <button>Click here</button>
        </ion-col> -->


    <!-- </ion-row>
</ion-grid> --> 

    
</ion-content>
